
.breadcrumb {
    background-color: transparent;
    padding: 0;
	margin-bottom: 15px;
}
.label-service {
	font-size:1em;
	font-weight: normal;
	color:#000;
	background-color: #e3e3e3;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.text-gray, a.text-gray {
    color: #676a6c;
}
.row {
	margin-left: 0px;
	margin-right: 0px;
}
.row-dashboard {
	max-width: 1600px;
	margin: 0 auto;
}
.row.row-no-gutters [class^="col-"] {
	padding-left: 0;
	padding-right: 0;
}
.container {
	width: 100%;
	padding: 0;
}
.page-header {
	margin-top: 0px !important;
	border: none;
	padding: 0px;
}
.page-header *{
	color: #005577;
}
select:focus, input:focus{
outline: none;
}
.btn {
	-webkit-transition: 300ms ease all;
	transition: 300ms ease all;
}
.btn:focus, a:focus {
  outline: none;
}
.btn-primary {
	background-color: #006690;
}
.btn-primary:hover{
	background-color: #0078A8;
}

/* Canalys colored bootstrap buttons */
.btn-can-blue { 
  color: #FFFFFF; 
  background-color: #0078A8; 
  border:0;
} 
 
.btn-can-blue:hover, 
.btn-can-blue:focus, 
.btn-can-blue:active, 
.btn-can-blue.active, 
.open .dropdown-toggle.btn-can-blue { 
  color: #FFFFFF; 
  background-color: #006690; 
  border-color: #FFFFFF; 
} 
 
.btn-can-blue:active, 
.btn-can-blue.active, 
.open .dropdown-toggle.btn-can-blue { 
  background-image: none; 
} 
 
.btn-can-blue.disabled, 
.btn-can-blue[disabled], 
fieldset[disabled] .btn-can-blue, 
.btn-can-blue.disabled:hover, 
.btn-can-blue[disabled]:hover, 
fieldset[disabled] .btn-can-blue:hover, 
.btn-can-blue.disabled:focus, 
.btn-can-blue[disabled]:focus, 
fieldset[disabled] .btn-can-blue:focus, 
.btn-can-blue.disabled:active, 
.btn-can-blue[disabled]:active, 
fieldset[disabled] .btn-can-blue:active, 
.btn-can-blue.disabled.active, 
.btn-can-blue[disabled].active, 
fieldset[disabled] .btn-can-blue.active { 
  background-color: #0078A8; 
  border-color: #FFFFFF; 
} 
 
.btn-can-blue .badge { 
  color: #0078A8; 
  background-color: #FFFFFF; 
}

.btn-can-green { 
  color: #FFFFFF; 
  background-color: #7DAD47; 
  border:0;
} 
.btn-can-green:hover, 
.btn-can-green:focus, 
.btn-can-green:active, 
.btn-can-green.active, 
.open .dropdown-toggle.btn-can-green { 
  color: #FFFFFF; 
  background-color: #699636; 
  border-color: #FFFFFF; 
} 
.btn-can-green:active, 
.btn-can-green.active, 
.open .dropdown-toggle.btn-can-green { 
  background-image: none; 
} 
 
.btn-can-green.disabled, 
.btn-can-green[disabled], 
fieldset[disabled] .btn-can-green, 
.btn-can-green.disabled:hover, 
.btn-can-green[disabled]:hover, 
fieldset[disabled] .btn-can-green:hover, 
.btn-can-green.disabled:focus, 
.btn-can-green[disabled]:focus, 
fieldset[disabled] .btn-can-green:focus, 
.btn-can-green.disabled:active, 
.btn-can-green[disabled]:active, 
fieldset[disabled] .btn-can-green:active, 
.btn-can-green.disabled.active, 
.btn-can-green[disabled].active, 
fieldset[disabled] .btn-can-green.active { 
  background-color: #7DAD47; 
  border-color: #FFFFFF; 
} 
.btn-can-green .badge { 
  color: #7DAD47; 
  background-color: #FFFFFF; 
}
.gray-bg, .bg-muted {
    background-color: #f3f3f4;
}
.white-bg {
	background-color:#fff;
}
.list-group {
	border: 0;
}

/* Panel */
.panel {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 0 1px #e4e6eb;
    -moz-box-shadow: 0 1px 0 1px #e4e6eb;
    box-shadow: 0 1px 0 1px #e4e6eb;
    border:none;
	margin-bottom: 30px;
}

/* remove panel styling for the google map*/
.panel > .panel-heading {
	position: relative;
    color: white;
    font-size: 16px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    border:none;
    background-color: #0078A8;
}
.panel-heading > div {
	margin-right: 45px;
	text-overflow: ellipsis;
    overflow: hidden;   
	white-space:nowrap;
}
.panel > .panel-heading > .btn {
	position: absolute;
	right: 0;
	top: 0;
	width: 45px;
	padding: 11px 0;
	border-radius: 0;
	border-top-right-radius: 4px; 
	color: #fff;
	border:none;
	background-color: #006690;
}

.panel-content > .panel-body {
	padding: 0 !important;
}

.panel> .panel-footer {
	padding: 0;
	margin-bottom:0;
}

.panel> .panel-footer a{
	border-radius: 4px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.maincontent > .panel > .panel-heading .viewMore-side {display:none;}
.maincontent > .panel { margin-bottom: 40px; }
.sidecontent > .panel > .viewMore-main {display:none;}
.sidecontent .panel:not(#heartbeat) > .panel-body{ padding: 0; }
/*	=========================================
	Defaults
	========================================= */
html {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	/*background: #d8dfe2;*/
}

body.modal-open {
	overflow: hidden;
}
.content-body {
	padding: 0px;
	margin-top: 60px;
	margin-left: 68px;
	min-height: 85vh;
}
.content-body > .container {
	padding: 15px;
}
.footer {
  padding: 40px 0;
  margin-left: 68px;
  text-align: center;
  background-color: #006690;
  border-top: 1px solid #e5e5e5;
}
.footer p, .footer a {	
	color: #fff;
}
/*	=========================================
	Main containers
	========================================= */
.vertical-alignment-helper {
display:table;
height: 100%;
margin: 0 auto;
pointer-events:none;
}
.vertical-align-center {
/* To center vertically */
display: table-cell;
vertical-align: middle;
pointer-events:none;
}

.maincontent, .sidecontent{
	position: relative;
}
.section {
	position: relative;
}
.section-bottom {
	padding: 0 0 30px 0;
}
.stretch {
	width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
.padding {
	padding: 25px 0;
	width: 100%;
	position: relative;
}
/* We do not want to apply this padding to the link that covers each grid box*/
.padding *:not(.gridbox-link):not(.gridbox-image-wrapper):not(.gridbox-image):not(.label){
	padding: 0 25px;
}
#page-wrapper { 
	transition: all 0.4s;
}
li.view-mode {
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
cursor: pointer;
}
.view-mode a:hover {
	
	color:#666;
}
.view-mode a {
	color: #999;
	position: relative;
    padding: 10px 5px;
	text-decoration: none;
}
.view-mode a.active { color: #0074A3; }
/* Styling for grid list items */
.grid-list .row:not(:last-child) .gridbox{
	border-bottom: 1px solid #e6e6e8;
}
.grid-list .row:last-child{
	border-bottom: none;
}
.row .gridbox:not(:last-child) {
	border-right: 1px solid #e6e6e8;
}
.gridbox {
	position: relative;
	padding: 0;
}
.gridbox-title, .gridbox-issue{
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 1.3em;
  font-weight: bold;
}
.gridbox-meta * {
  padding: 0 !important;
}
.gridbox-link{
	z-index: 999;
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-decoration:none;
}
.gridbox-image-wrapper {
	background: #000;
	overflow: hidden;
	position: relative;
	padding:0;
	margin: 0 25px;
	max-height: 207px;
}

.gridbox-image {
	padding:0;
	width:100%;
	height: auto;
}
.gridbox-image, .gridbox .padding{
 -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.gridbox-image-wrapper div {
	z-index: 998;
	display:none;
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.gridbox-image-wrapper div a h4{
	text-align: center;
	text-transform: uppercase;
	border: 3px solid #fff;
	font-weight: bold;
	color: white;
}
a.gridbox-link:hover ~ .gridbox-image-wrapper img{
	opacity: 0.5;
	-moz-transform: scale(1.25);
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
}
a.image-link-download{
	z-index: 1000 !important; 
}

a.attachmentLink {
	position : absolute;
	color: #337ab7;
	text-decoration: underline;
	z-index:1000;
	width: 85%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*	=========================================
	Logo & navigation bars
	========================================= */
/* Side bar */
#sidebar-toggle {
	display: none;
}
#sidebar-toggle > a {
	padding: 8px 12px;
    margin-left: 5px;
	transition: 300ms ease all;
}
#sidebar-toggle > a:hover {
	color: #fff;
	background: #006690;
	border-radius: 4px;
}
.button-disabled{
    pointer-events: none;
}

.badge-notify{
   background:red;
   position:absolute;
   top: 7px;
   right: 7px;
   font-size: 0.75em;
}
#sidebar-wrapper, 
#sidebar-wrapper.active {
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0;
	background: #252525;
	z-index: 9999;
	overflow-x: hidden;
	overflow-y: scroll;
	margin: 0 auto;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition: width .3s cubic-bezier(0.4,0.0,0.2,1);
}
#sidebar-wrapper.collapsed,
#sidebar-wrapper.collapsed li:not(.sidebar-label) a{
	width: 68px;
}

#sidebar-wrapper.active .sidebar-label,
#sidebar-wrapper .sidebar-label,
#content-settings {
	display:none;
}
#sidebar-wrapper.active .sidebar-nav li.activemenu img,
#sidebar-wrapper .sidebar-nav li.activemenu img{
	background: #006690;
	opacity: 1!important;
	filter: alpha(opacity=10)!important;
	border:none !important;
}
#sidebar-wrapper.collapsed .text, 
#sidebar-wrapper.collapsed .glyphicon-menu-hamburger,
#sidebar-wrapper.collapsed .text img,
#sidebar-wrapper.collapsed .sidebar-label {
	display:none;
	animation-name: fadeOutOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 0.5s;
}
#sidebar-wrapper .sidebar-nav {
    list-style: none;
    padding: 0;
}
#sidebar-wrapper .sidebar-nav li {
  position:relative;
}
#sidebar-wrapper .sidebar-nav li:not(.sidebar-label) {
  line-height: 45px;
  cursor: pointer;
  border-top: 1px solid #373737;
  border-bottom: 1px solid #1A1A1A;
}
#sidebar-wrapper .sidebar-nav li.sidebar-label {
	font-size: 0.7em;
	padding: 15px 0 5px 20px;
	color: #7F7F7F;
	text-transform: uppercase; 
	vertical-align:text-bottom;
}
#sidebar-wrapper .sidebar-nav li:not(.sidebar-label):not(.sidebar-logo) a {
	padding-left: 21px;
    text-decoration: none;
	width: 280px;
    color: #fff;
    border-top: 1px solid #373737;
    border-bottom: 1px solid #1A1A1A;
}
#sidebar-wrapper .sidebar-nav li.sidebar-logo a {
	padding-left: 15px;
}
#sidebar-wrapper .sidebar-nav li:not(.sidebar-label):not(.sidebar-logo) a {
	display: block;
}
#sidebar-wrapper .sidebar-nav li:not(.sidebar-label):not(.sidebar-logo) a:after{
	clear:both;
}
#sidebar-wrapper .sidebar-nav li:not(.sidebar-logo) a,
#sidebar-wrapper .sidebar-nav li:not(.sidebar-logo) a img{
	opacity: 0.75;
    filter: alpha(opacity=55);
}
#sidebar-wrapper .sidebar-nav li a.not-subscribed{
	opacity: 0.25;
    filter: alpha(opacity=25);
}
#sidebar-wrapper .sidebar-nav li:not(.activemenu):not(.sidebar-logo) a:hover {
	border-color: rgba(0,0,0,.25);
	background: rgba(0,0,0,.2);
}
#sidebar-wrapper .sidebar-nav li.activemenu a {
	background: #006690;
	
}
#sidebar-wrapper .sidebar-nav li.activemenu {
	border-top: none;
}
#sidebar-wrapper .sidebar-nav li:not(.sidebar-logo) a:hover,
#sidebar-wrapper .sidebar-nav li:not(.sidebar-logo) a:hover img,
#sidebar-wrapper .sidebar-nav li.activemenu a,
#sidebar-wrapper .sidebar-nav li.activemenu a img{
	opacity: 1;
    filter: alpha(opacity=100);
}
#sidebar-wrapper.collapsed .sidebar-sub_icon {
	float: none;
	margin-top: 0;
}

#sidebar-wrapper:not(.collapsed),
#sidebar-wrapper.active,
#sidebar-wrapper:not(.collapsed)  li:not(.sidebar-label) a,
#sidebar-wrapper.active li:not(.sidebar-label) a {
	width: 280px;
}

#sidebar-wrapper.active .sidebar-label{
	display: table-cell;
}

#sidebar-wrapper.active .sidebar-logo .glyphicon-menu-hamburger {
	text-align: right;
	float: right;
	line-height: 3;
	padding-right: 22px;
	font-size: 15px;
	color: #999;
}
#sidebar-wrapper.active .text,
#sidebar-wrapper.active .text img,
#sidebar-wrapper.active .sidebar-label,
#sidebar-wrapper.active .glyphicon-menu-hamburger
{
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease; 
	display:inline-block;
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 0.5s;
}

#sidebar-wrapper.active .sidebar-sub_icon {
	margin-top: 12px !important;
	margin-right: 22px !important;
	float:right !important;
}
@media screen and (min-width: 800px) {
	#page-wrapper,
	#navbar-main {
		margin-left: 210px;
	}

	#sidebar-wrapper .sidebar-sub_icon {
		margin-top: 12px !important;
		margin-right: 22px !important;
		float:right !important;
	}
	#sidebar-wrapper,
	#sidebar-wrappe li:not(.sidebar-label) a {
		width: 280px !important;
	}
	#sidebar-wrapper .sidebar-label {
		display: table-cell !important;
	}
	
}
@media screen and (min-width: 489px) and (max-width: 799px) {
	#sidebar-wrapper,
	#sidebar-wrapper,
	#sidebar-wrapper  li:not(.sidebar-label) a,
	#sidebar-wrapper li:not(.sidebar-label) a {
		width: 68px !important;
	}

	#sidebar-wrapper .text, #sidebar-wrapper .glyphicon-menu-hamburger, #sidebar-wrapper .text img, #sidebar-wrapper .sidebar-label {
		display: none;
		animation-name: fadeOutOpacity;
		animation-iteration-count: 1;
		animation-timing-function: ease-in;
		animation-duration: 0.5s;
	}

	#navbar-main {
	   margin-left: 68px;
	}
	
	#page-wrapper {
		margin-left: 0px;
	}
	
	#sidebar-wrapper:hover,
	#sidebar-wrapper:hover li:not(.sidebar-label) a {
		width: 280px !important;
	}
	#sidebar-wrapper:hover .sidebar-label {
		display: table-cell;
	}
	
	#sidebar-wrapper:hover .sidebar-logo .glyphicon-menu-hamburger {
		text-align: right;
		float: right;
		line-height: 3;
		padding-right: 22px;
		font-size: 15px;
		color: #999;
	}
	#sidebar-wrapper:hover .text,
	#sidebar-wrapper:hover .text img,
	#sidebar-wrapper:hover .sidebar-label,
	#sidebar-wrapper:hover .glyphicon-menu-hamburger {
		-webkit-transition: opacity .3s ease;
		transition: opacity .3s ease; 
		display:inline-block;
		opacity: 1;
		animation-name: fadeInOpacity;
		animation-iteration-count: 1;
		animation-timing-function: ease-in;
		animation-duration: 0.5s;
	}
	#sidebar-wrapper:hover .sidebar-sub_icon {
		margin-top: 12px !important;
		margin-right: 22px !important;
		float:right !important;
	}
}
@media screen and (max-width: 480px) {
	#sidebar-wrapper:not(.collapsed),
	#sidebar-wrapper:not(.collapsed)  li:not(.sidebar-label) a,
	#sidebar-wrapper.active li:not(.sidebar-label) a {
		width: 68px !important;
	}
	#sidebar-wrapper.active,
	#sidebar-wrapper.active li:not(.sidebar-label) a {
		width: 280px !important;
	}

	#navbar-main {
		left:0;
	}
	#navbar-main #dropdownMenuLink {
		font-size:11px;
		padding:6px;
	}
	#navbar-main .list-inline>li {
		padding-right: 0;
		padding-left: 0;
	}
	#navbar-main #sidebar-toggle {
		display: inline-block;
		width: 40px;
	}
	#navbar-main .top-search-wrapper {
		width:60%;
	}
	#sidebar-wrapper {
		left: -68px!important;
	}
	#sidebar-wrapper.active {
		left: 0!important;
	}
	#navbar-main {
		left: 0;
	}
	#navbar-main > .list-inline:first-child > li > a {
		margin-left:15px;
	}
}
#sidebar-wrapper .ps-scrollbar-x-rail {
	display: none;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeOutOpacity {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/* Slides the side bar in when .show-nav class is added to the outer wrapper*/
.show-nav #outer-page-wrapper {
  -webkit-transform: translateX(195px);
  transform: translateX(195px);
  -webkit-transform: translate3d(195px, 0, 0);
  transform: translate3d(195px, 0, 0);
}

/* First horizontal navigation bar */
#navbar-main {
	background-color: #fff;
	margin-bottom: 0;
	height: 47px;
	/*-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.02), 0 -1px 2px 1px rgba(60,64,67,0.15);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.02), 0 -1px 2px 1px rgba(60,64,67,0.15);*/
    -webkit-transition: box-shadow .1s ease;
    transition: box-shadow .1s ease;
	border-bottom: 1px solid #e7eaec;
}
}
#navbar-main.border-bottom {
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.02), 0 -1px 2px 1px rgba(60,64,67,0.15);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.02), 0 -1px 2px 1px rgba(60,64,67,0.15);
	border-bottom; 1px solid #e7e7e7;
}
#navbar-main .dropdown-black li a:hover{
	background-color: #000;
}

#navbar-main .list-inline {
	line-height: 50px;
	position: relative;
	margin-left: 5px;
	margin-bottom: 0;
	height: 50px;
}
#navbar-main > .list-inline:first-child form {
	width: 100%;
}
#navbar-main > .list-inline:first-child {
    margin: 0 auto;
    max-width: 1600px;
}
#navbar-main > .list-inline:last-child {
	text-align: right;
	margin-left: -5px;
	position: absolute;
    right: 0px;
    top: 0px;
}
#navbar-main > .list-inline:last-child a.dropdown-profile {
    border-radius: 50%;
    padding: 0;
    align-items: center;
    background: center/cover #d5dce0;
    border-radius: 50%;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    display: inline-flex;
    justify-content: center;
    position: relative;
    vertical-align: top;
    font-size: 12px;
    height: 34px;
    line-height: 34px;
    min-width: 34px;
    width: 34px;
	margin-top: 6px;
}
#navbar-main #dropdownTranslateLink{
	color:#999;
	vertical-align: middle;
}#navbar-main #dropdownTranslateLink svg {
	width: 19px;
	height: 19px;
}
#navbar-main #dropdownTranslateLink:hover{
	color:#666;
}
#navbar-main #user-dropdown {
	margin-right: 5px;
}
.down-caret {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #999 transparent transparent transparent;
	display: inline-block;
	margin-left: 6px;
	top: -5px;
	position: relative;
	transform: rotate(0deg);
	transition: all .25s ease-in;
}

/*	=========================================
	Others
	========================================= */
/* To keep banners within parent widths */
#banner a img {
	width: 100%;
}

/* Title and search bar */
.header-wrapper {
	position: relative;
	width: 100%;
	height: 63px;
}
.page-header {
	margin: 0;
	/*position: absolute;
    top: -10px;*/
	width: 100%;
}
.page-header h2, .page-header a#search-toggle {
	display: inline-block;
}
.page-header a#search-toggle {
	padding: 0 7px;
}
#search-toggle {
	font-size: 1.35em;
}
.search-wrapper {
	background: #fff;
	height:63px;
}
.search-wrapper, 
.inner-addon {
	position: relative;
}
#form-search {
	margin-right: 44px;
}
.inner-addon a,
#search-cancel{
	position: absolute;
	top: 11px;
	padding: 0px 10px;
	font-size: 1.35em;
	cursor: pointer;
}
.right-addon a,
#search-cancel {
	right: 0px;
}
.right-addon input { 
	height: 44px;
	padding-right: 30px;
}
/* Coming Soon */
#comingsoon-title {
	margin-left: 75px;
}
#comingsoon-wrapper {
	margin-left: 75px;
	background: #e2e2e2;
	padding: 45px 0;
}
#comingsoon {
	max-width: 1600px;
	margin: 0 auto;
}
#carousel > .carousel-control {
	width: 4%;
	background-image:none;
	color: #000;
}
.event-info {
	color:#fff;
	background: rgba(0,0,0,0.9);
	height: 300px;
	position: absolute;
	top: 250px;
	left: 0;
	right: 0;
	padding: 15px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.event-info:hover, .event-info.active{
	top: 0px;
}

.event-info .main-link {
	color: #fff;
}
.scrollable {
	margin-top:20px;
	position: relative;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 240px;
}
&.icon-mirrored:before {
-webkit-transform: scale(-1, 1);
-moz-transform: scale(-1, 1);
-ms-transform: scale(-1, 1);
-o-transform: scale(-1, 1);
transform: scale(-1, 1);
}

&.icon-flipped:before {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}
#carousel > .carousel-control.left { margin-left: 15px }
#carousel > .carousel-control.right { margin-right: 15px }
.cloneditem-1, .cloneditem-2, .cloneditem-3 { display: none; }
	#whatsnew {
		box-shadow: none;
	}
	
@media all and (max-width: 767px) {
	.row .gridbox {
		border: none !important;
	}
	#whatsnew {
		box-shadow: none;
	}
}

@media all and (min-width: 768px) {

	@media (transform-3d), (-webkit-transform-3d)
	{
	.carousel-inner > .item.active.right, .carousel-inner > .item.next {
		  transform: translate3d(50%, 0, 0);  
		  left: 0;
	 }
	 .carousel-inner > .item.active.left, .carousel-inner > .item.prev {
		 transform: translate3d(-50%, 0, 0);
		  left: 0;
	 }
	 .carousel-inner > .item.left,
	 .carousel-inner > .item.prev.right,
	 .carousel-inner > .item.active {
		transform: translate3d(0, 0, 0);
		left: 0;
	 }
	}
	  
	.carousel-inner > .active.left,  .item.prev { left: -50%; }
	.carousel-inner > .active.right, .item.next { left: 50%; }
	.carousel-inner > .left, .prev.right, .item.active { left : 0;} 
	.cloneditem-1 { display: block; }
}

@media all and (min-width: 992px) {
	@media (transform-3d), (-webkit-transform-3d) {
		.carousel-inner > .item.active.right, .carousel-inner > .item.next { 
		  transform: translate3d(25%, 0, 0);  
		  left: 0;
		}    
		.carousel-inner > .item.active.left, .carousel-inner > .item.prev {
		  transform: translate3d(-25%, 0, 0);
		  left: 0;
		}
		.carousel-inner > .item.left, .carousel-inner > .item.prev.right, .carousel-inner > .item.active {
			transform: translate3d (0,0,0);
			left; 0;
		}
	}
	.carousel-inner > .active.left, .item.prev { left: -25%; }
	.carousel-inner > .active.right, .item.next { left : 25%; }
	.item.left, .carousel-inner > .item.prev.right, .carousel-inner > .item.active { left: 0; }
	.cloneditem-2, 
	.cloneditem-3
	{
		display: block;
	}
} 
/* Heartbeat */
#clientHeartbeat {
	position: relative;
	padding: 0;
}
#heartbeat-info, #fusionmap-info{
	padding: 10px 0;
	font-size: 16px;
	font-weight: bold;
}
#heartbeat-tooltip {
	opacity: 0;
	position: absolute;
	background: rgba(0, 0, 0, .7);
	color: #fff;
	line-height: 1.4;
	padding: 6px 10px;
	border-radius: 3px;
	transition: all .1s ease;
	pointer-events: none;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	width: 200px;
	z-index: 999;
}
#heartbeat-tooltip .optimistic { color: #7bbf2b; }
#heartbeat-tooltip .pesimistic { color: #ce5671; }
.hb-well{
	background: #fff;
	border: 0;
	margin: 20px 0;
	padding: 0;
	width: 100%;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.hb-table {
	position:relative;
	height:100%;
}
#hb-graph{
	width: 100%;
	height: auto;
	min-height: 200px;
}

.hb-wrapper {
	margin: 15px;
}

/* Canary */
#canary > .panel-body > .list-group{
	position: relative;
	height: 450px;
	overflow-y: auto;
	overflow-x : hidden;
	width: 100%;
}
#canary .chirpimg-container{
		max-height:250px;
		overflow:hidden;
		margin:20px 10px;
	}
#canary .chirpimg{
	max-width:95%;
}

/* About */
#about{
	padding: 25px;
	background-color: #006690;
	color: #fff;
}
/* News*/
span.tags span {
	margin-left:3px;
}
p.gridbox-meta {
	margin: 10px 0;
}
.newsImage {
	padding: 10px 5px;
}
.news-expand {
	float: right;
    background-color: #f8f8f8;
    padding: 5px 8px;
    border: 1px solid #dcdcdc;
    margin-top: -2px;
}
.news-content {
	display: none;
}
.taglink {
	color: grey;
	text-decoration: none;
}
span.tags span .taglink {
	color: #fff;
}
#newsarea .taginfo {
	padding-left: 0;
}
#filterSection {
	padding-left: 0;
}
#filterSection .dropdown-menu .checkbox {
	margin: 0;
	padding: 3px 20px 3px 30px;
}
/* Settings */
.settings-table {
	max-width: 900px;
}
.settings-table tr td {
	border: 0 !important;
	vertical-align: middle;
}
.settings-table tr td:first-child{
	font-weight: bold;
}
/* Custom stlying for html5 input sliders */
/* Chrome */
input[type=range]{
    -webkit-appearance: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 16px;
    border: none;
    border-radius: 8px;
	background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
	opacity: 0.3;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    background: rgb(255, 255, 255);
	opacity: 1;
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
	margin: -5px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}

input[type=range]:focus {
    outline: none;
}
/* Firefox */
input[type=range]{
    /* fix for FF unable to apply focus style bug  */
    border: 1px solid white; 

    /*required for proper track sizing in FF*/
    width: 100%; /*300px*/
}

input[type=range]::-moz-range-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]:focus::-moz-range-track {
    background: #ccc;
}
/*Internet explorer */
input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}
/*============= Modal/Pop-up window ===========*/
.modal {
	max-height: 100%;
	 position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
	overflow-x: hidden;
	display: none;
	position: fixed;
	z-index: 999999;
}
.modal-title {
	padding: 10px 10px 0;
	font-size: 12px;
	font-weight: bold;
}
.modal-body {
	background-color: #fff;
	margin: 8px;
	padding: 8px;
}
.modal-body, .modal-body p, .modal-body dt, .modal-body label { font-size: 12px; }
.modal-body label { line-height: 24px; color: #666; }
.modal-mask {
	background-color: #000;
	position: fixed;
	top: 0; left: 0;
	height: 100%;
	width: 100%;
	z-index: 999998;
}

.modal .fieldshow dt { width: 30%; }
.modal .fieldshow dd { width: 60%; }
/*============= Media queries ===========*/
@media screen and (max-width: 480px) {
	.footer, #comingsoon {
		margin-left: 0;
	}
	.content-body {
		margin-left: 0;
	}
	.content-body > .container {
		padding: 5px;
	}
	#search-toggle {
		position: absolute;
		right: 8px;
		top: 27px;
	}
	.page-header > h2 {
		font-size: 22px ;
		margin-bottom: 0;
	}
	.breadcrumb > li {
		font-size: 10px;
	}
	#contentlist * {
		font-size: 12px;
	}
	#contentlist td.list-title,
	#contentlist td.list-meta {
		display: none;
	}
	#contentlist td.list-issue .gridbox-image {
		max-height: 60px !important;
	}
	#contentlist td.list-issue{
		white-space: inherit !important;
	}
	#contentlist td.list-issue .date { display: block; }
	#contentlist td.list-title, #contentlist td.list-meta {
		width: 0%;
	}
	#contentlist td.list-issue {
		width: 100% ;
	}
	#contentlist td.list-issue > .title.hidden {
		display: block !important;
	}
	#contentlist td.list-issue > .issue {
		display:none;
	}
}

@media screen and (min-width: 480px) {
	#sidebar-wrapper .sidebar-logo .glyphicon-menu-hamburger {
		display: none !important;
	}
	/*#navbar-main #sidebar-toggle {
		display: none;
	}*/
	#contentlist td.list-issue .date { display: none }
	/*#navbar-main > .list-inline:first-child{
		margin-left: 90px;
	}*/
}
@media screen and (min-width: 480px) and (max-width: 768px) {

	#contentlist td.list-title {
		width: 0%;
		display:none;
	}
	#contentlist td.list-issue {
		width: 80% ;
	}
	#contentlist td.list-meta {
		width: 20%;
	}
}

@media screen and (min-width: 769px) {
	#contentlist td.list-title {
		width: 20%;
	}
	#contentlist td.list-issue {
		width: 70% ;
	}
	#contentlist td.list-meta {
		width: 10%;
	}
	#ppaview-row{
		position: absolute;
		right: 15px;
		top: 15px;
	}
}
@media screen and (max-width: 768px) {

	#ppaview-row{
		position: relative;
	}
}
@media screen and (min-width: 769px) {
	input#top-search {
		width: 350px;
	}
}
@media screen and (max-width: 480px) {
	.settings-table tr td:first-child{
		display:none;
	}
	#comingsoon-wrapper, #comingsoon-title {
		margin-left: 0;
	}
}
@media screen and (min-width: 480px) and (max-width: 1699px) {
	
	#navbar-main > .list-inline:first-child {
		width: 70%;
		margin: initial;
		left: 68px;
	}
	
}
@media screen and (min-width:1700px) {
	#navbar-main > .list-inline:first-child {
	left: 30px;
	}
}

/*** Conditional styling for dashboard view ***/
.row.gridbox {border: 1px solid #ddd;}
/* Show "title" as the title for analysis, but "issue" as the title for database */
.maincontent #database .gridbox-issue {display:none;} 

/* For the rest of the objects, don't hide title or issue but style the title differently */	
.section:not(#analysis):not(#whatsnew) .gridbox-title,
.section:not(#analysis):not(#whatsnew) .gridbox-issue
 { font-size: 14px; margin-top:10px }

.section:not(#analysis):not(#database):not(#whatsnew) .padding { padding:12px 0; }
.sidecontent .section .row:last-child{ border-bottom: 1px solid #ddd; border-radius: 0 0 5px 5px;}
.sidecontent .section .row{ padding: 0; border: 1px solid #ddd; border-bottom: 0;}
.sidecontent .section .padding{ margin: 0; padding: 12px 0;}
.sidecontent .section .gridbox-title { font-size: 14px; margin: 10px 0 0 0 }
.sidecontent .section .gridbox-issue { font-size: 18px; margin-top:10px }
.sidecontent .section .gridbox-view, .sidecontent .section .gridbox-image-wrapper, .sidecontent .gridbox-abstract { display:none; }
/* Prevent plugins from removing anchor link styles in content view */
#contentText .article a {
	text-decoration: underline;
	color: #337ab7;
}
#ppaview-row {
	z-index: 99;
}
#searchDashboard .row:not(:first-of-type) {
	margin: 10px 0;
}
#searchDashboard .content {
	padding: 10px 0;
}
#searchDashboard .btn-group>.btn {
	border-radius: 0;
	white-space: initial;
	line-height: 14px;
}
#searchDashboard .section {
	padding: 11px;
	border: 1px solid #ddd;
}
#searchDashboard .section .info {
	font-size: 16px;
	font-weight: bold;
}
#searchDashboard .section .center {
	margin: 10px 0;
	text-align: center;
}
#searchDashboard .section .bottom {
	font-size: 14px;
}

.toolbar > .btn-group > .dropdown > .btn {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
	border: 0
}
/* cater to bootstrap button-group buttons that are wrapped in dropdown class */
.btn-group .dropdown {
	display: inline-block;
}
mark {
	background: yellow;
	padding: 0;
}
.interactive {
    position: relative;
    cursor: pointer;
    transition: 0.1s cubic-bezier(0.55, 0, 0.1, 1);
}
.interactive:active {
transition: none;
}
.in-array:active {
left: 100%;
transition: 0.1s cubic-bezier(0.55, 0, 0.1, 1);
content: '';
position: absolute;
height: 100%;
border-bottom: 3px solid #7DAD47;
width: 0;
top: 0;
}
.in-array:hover:before {
border-bottom-color: #C6ED9E;
width: 100%;
top: 0;
transition-delay: 0.1s;
left: 0;
}
.in-array.active:before {
border-bottom-color: #7DAD47;
width: 100%;
top: 0;
transition-delay: 0.1s;
left: 0;
}
.in-array:hover ~ .in-array:before {
left: 0;
}

.top-search-wrapper input {
	display: inline-block;
    margin-right: -200px;
	line-height: 1 !important;
	background: rgba(0,0,0,0.04) url('../images/search-icon.png') no-repeat 9px center;
    border: 1px solid rgba(0,0,0,0);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    -webkit-transition: background 100ms ease-in,width 100ms ease-out;
    transition: background 100ms ease-in,width 100ms ease-out;
	padding: 9px 10px 9px 32px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	font-family: inherit;
	outline: none;
}
.top-search-wrapper input:focus,
.top-search-wrapper input:-webkit-autofill,
.top-search-wrapper input:-webkit-autofill:hover, 
.top-search-wrapper input:-webkit-autofill:focus, 
.top-search-wrapper input:-webkit-autofill:active  {
    background: #fff url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center !important;
}
.top-search-wrapper > form > a {
	color: inherit;
    background: white;
    border: 1px solid #e7eaec !important;	
	font-size: 12px;
	line-height: 1px !important;
	padding: 8px 10px;
    vertical-align: middle;
    margin-top: -2px;
    text-align: right;
    white-space: nowrap;
    position: absolute;
    top: 19px;
   right: 15px;
	border-radius: 4px;
}
.top-search-wrapper > form > a:hover,
.top-search-wrapper > form > a:active {
	 border: 1px solid #e7eaec !important;	
}
#contentlist a.tag > span.badge{
	color: #fff;
    background: white;
    border:none;
    padding: 2px 7px;
    line-height: 1.5;
    background: #fff;
    font-size: 12px;
    font-weight: 100;
	text-decoration: underline;
}

.dropdown-black {
	background: #252525;
	border: 1px solid #7F7F7F;
}
.dropdown-black > li > a {
	color: #AFAFAF;
}
.dropdown-black > li > a:hover {
	color: #fff;
}

.slides-countries .list-group-item:hover:not(.active) {
	color: #006690;
}
.slides-countries .list-group-item:hover:not(.active) .glyphicon {
	display: block !important;
}

.slides-accordion {
	margin-top: 20px;
}
.slides-accordion > .row > [class^="col-"] {
	padding: 0;
}
.slides-accordion [name^="slides-"],
.slides-accordion [name^="slides-"]:not(:checked) ~ .slides-accordion-body,
.slides-accordion [name^="slides-"]:not(:checked) ~ .slides-accordion-header .collapse-btn,
.slides-accordion [name^="slides-"]:checked ~ .slides-accordion-header .expand-btn {
	display: none;
}
.slides-accordion [name^="slides-"]:checked ~ .slides-accordion-header span {
	color: #000;
}
.slides-accordion .row:first-child .slides-accordion-header {
	border-top: 0;
}
.slides-accordion-header {
	border-top: 1px solid #ccc;
}
.slides-accordion-header > div {
	padding: 0;
}
.slides-accordion-header label {
	color: #444;
	display: flex;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 8px 15px 6px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.slides-accordion-header label:hover {
	cursor: pointer;
}
.slides-accordion-header label:active {
	background-color: rgba(0,0,0, .03);
}
.slides-accordion-header label .fas {
	align-self: center;
	color: #444;
	font-size: 13px;
	margin-left: auto;
}
.slides-accordion-body {
	margin-top: 10px;
}
.slides-accordion-body .nav.nav-tabs li a {
	color: #777;
}
.slides-accordion-body .nav.nav-tabs li.active a {
	color: #337ab7;
}
.slides-accordion-body .tab-content {
    padding: 10px 0;
    position: relative;
}
.slides-accordion-body .tab-content > .tab-pane {
    opacity: 0;
    top: 10px;
    bottom: 10px;
    left: 0;
    transition: none;
    width: 100%;
    z-index: 1;
}
.slides-accordion-body .tab-content > .tab-pane.active {
    transition: opacity 1s;
    opacity: 1;
}
.slides-accordion-body .tab-content > .tab-pane form {
    padding-bottom: 100px;
}
.slides-accordion-body .list-group.slides-countries .list-group-item {
	display: flex;
	position: relative;
	padding: 0 15px 0 20px;
	overflow: hidden;
}
.slides-accordion-body .list-group.slides-countries .list-group-item:not(.active) a {
	color: #555;
	font-size: 13px;
}
.slides-accordion-body .list-group.slides-countries .list-group-item:not(.active) a:hover {
	background: 0;
	color: #0074A3;
}
.slides-accordion-body .list-group.slides-countries .list-group-item a {
	color: #fff;
	padding: 10px 0;
	flex-grow: 1;
	transition: transform 400ms ease-in-out, color 200ms ease;
}
.slides-accordion-body .list-group.slides-countries .list-group-item.active > span {
	flex-grow: 1;
	padding: 10px 0;
}
.slides-accordion-body .list-group.slides-countries .list-group-item a:hover {
	text-decoration: none;
	transform: translate3d(10px, 0, 0);
}
.slides-accordion-body .list-group.slides-countries .list-group-item:not(.active) .fas {
	color: #0074a3;
}
.slides-accordion-body .list-group.slides-countries .list-group-item .fas {
	opacity: 0;
	position: absolute;
	top: 12px;
	left: 7px;
	transform: translate3d(-25px, 0, 0);
	transition: opacity 450ms ease-in-out, transform 300ms ease-in-out;
}
.slides-accordion-body .list-group.slides-countries .list-group-item:hover .fas {
	opacity: 1;
	transform: translate3d(-27px, 0, 0);
}
.slides-accordion-body .list-group.slides-countries .list-group-item .material-switch {
	align-self: center;
	margin-left: auto;
	padding-left: 10px;
}

.material-switch > input[type="checkbox"] { display: none; }
.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 40px; 
}
.material-switch > label::before {
    background: #000;
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position:absolute;
    opacity: 0.3;
    transition: all 0.4s ease-in-out;
    width: 40px;
}
.material-switch > label::after {
    background: #FFF;
    border-radius: 16px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.3s ease-in-out;
    width: 24px;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.5;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 20px;
}
.material-switch > input[type="checkbox"].check-all + label::after {
    background: #235d8f;
}
.material-switch > input[type="checkbox"].check-all:checked + label::after {
    background: #fff;
}
